﻿/* File Created: August 5, 2014 */
table.climate{position: relative; width: 100%; text-align: center; border-collapse: collapse;font-size: 12px;color:#565656; margin: 10px 0 36px;}
table.climate td { height: 29px; border-top: 1px solid #e5e6e6; padding: 0;}
table.climate tr.short td {height: 20px;}
table.climate tr:last-child td {border-top: none; border-bottom: 1px solid #e5e6e6; vertical-align: top;color:#252e64;}
table.climate tr td:first-child {border: none;width: 10%;}
table.climate tr td:first-child p {position: relative; top: 14px;color:inherit}
table.climate tr:first-child td {border-top: none;}
table.climate .bars td {width: 7%; position: relative; height: 0; border: none;}
table.climate .bars td div {position: absolute; background: orange; width: 70%; margin-left: 15%; bottom: 0px;}

#divContent div.weather-box {display: none;}

@media (max-width: 980px) 
{	
	
	
	table.climate tr td:first-child {width: 5%;}
	#divSidebar div.weather-box {display: none;}
	#divContent div.weather-box {display: block;margin-left: 0; width: auto;}
	/*#divContent div.weather-box table {width: 600px;margin-left: auto;margin-right: auto;}*/
	
	#divContent div.weather-box table {margin-left: auto; margin-right: auto; width: 460px;}
	
	
}

@media (max-width: 767px) 
{
	#divContent div.weather-box {padding: 0 20px;margin-left:0;float: none;width: auto;}
	#divContent div.weather-box.weather-box table {width: 100%;}
}